html, body {
	height: 100%;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.alignleft {
	float:left;
	margin-right:15px;
	margin-bottom: 15px;
}
.alignright {
	float:right;
	margin-left:15px;
	margin-bottom: 15px;
}
.aligncenter {
	display:block;
	margin:0 auto 15px;
}
a:focus {
	outline:0px solid;
}
img {max-width:100%;
	height:auto;
}
.fix {
	overflow:hidden;
}
p {
	margin:0 0 15px;
    color: #666;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
	margin: 0 0 15px;
	color: #444;
    font-weight: 700;
}
h1{
	font-size: 48px;
	line-height: 50px;
		
}
h2{
	font-size: 38px;
	line-height: 40px;
		
}
h3{
	font-size: 30px;
	line-height: 32px;
		
}
h4{
	font-size: 24px;
	line-height: 26px;
		
}
h5{
	font-size: 20px;
	line-height: 22px;
		
}
h6{
	font-size: 16px;
	line-height: 20px;
		
}
a {
	transition: all 0.3s ease 0s;
	text-decoration:none;
}
a:hover {
  color: #2973b1;
  text-decoration: none;
}
a:active, a:hover {
  outline: 0 none;
}
body {
	background: #fff none repeat scroll 0 0;
	color: #444;
    font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	text-align: left;
	overflow-x: hidden;
	line-height: 22px;
}
#scrollUp {
  background: #000 none repeat scroll 0 0;
  border-radius: 2px;
  bottom: 15px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  color: #fff;
  font-size: 20px;
  height: 34px;
  line-height: 30px;
  opacity: 0.6;
  right: 15px;
  text-align: center;
  transition: all 0.3s ease 0s;
  width: 34px;
}
#scrollUp:hover {
    background: #2973b1;
    opacity: 1;
}
.clear{
	clear:both;
}
ul{
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
input, select, textarea, input[type="text"], input[type="date"], input[type="url"], input[type="email"], input[type="password"], input[type="tel"], button, button[type="submit"] {
	-moz-appearance: none;
	box-shadow: none !important;
}
input:focus, textarea:focus, select:focus {
    outline: none;
}


::-moz-selection {
    background: #2973b1;
    text-shadow: none;
}
::selection {
    background: #2973b1;
    text-shadow: none;
}
.color{
    color:#2973b1;
    font-weight: 900;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
/*--------------------------------*/
/*  2. Header top Area
/*--------------------------------*/
.topbar-area{
    background: #018633;
}
.topbar-right p {
    color: #FFFFFF;
    padding: 15px 0px;
    margin-bottom: 0px;
	font-size:14px;
	text-align:right;
}
.topbar-right li a i{
    padding-right: 3px;
}
.topbar-left {
    position: relative;
    display: block;
}
.topbar-left ul li {
    float: left;
	padding-top:2px;
}
.topbar-left ul li a:hover {
    color: #fff;
    border:2px solid #50cb7e;
    background: #50cb7e;
}
.topbar-left ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    margin: 8px 3px;
    width: 28px;
    height: 28px;
    border: 2px solid #FFFFFF;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
}
.topbar-left ul li:first-child a {
    padding-right: 0;
}
/*----------------------------------------*/
/*  2.1 Header Middle  Area 
/*----------------------------------------*/
.logo {
    display: block;
}
.logo a {
    display: inline-block;
    height: auto;
    padding: 30px 0;
}
.header-area .quote-button {
    padding: 8px 0px;
}
.header-right-link{
	float: right;
}
.header-right-link form{
	float: right;
}
.header-middle-area .header-info {
    padding: 36px 0px;
	padding-top:44px;
	padding-bottom:0px;
}
.header-middle-area .header-info-text span {
    display: block;
    font-size: 14px;
}
.header-middle-area .info-simple{
	font-weight: 400;
	color: #777;
	font-size:13px!important;
}
.header-middle-area .header-icon {
    float: left;
    margin-right: 10px;
}
.quote-button {
    float: right;
    margin-left: 15px;
}
.header-icon i {
    color: #2973b1;
    font-size: 34px;
    line-height: 40px;
}
.header-middle-area .logo a {
    padding: 20px 0;
}
.info-first {
    font-weight: 700;
	color:#000000;
	font-size:13px;
}
.quote-btn {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    color: #fff;
    background: #2973b1;
    display: inline-block;
    border: 1px solid #2973b1;
    padding: 10px 20px;
}
.quote-btn:hover{
    color: #2973b1;
    background: #fff;
    border: 1px solid #2973b1;
}
/*----------------------------------------*/
/*  2.2 Header bottom  Area 
/*----------------------------------------*/
.header-area {
    border-top: 0px solid #ccc;
}
.navbar-collapse{
	padding-left: 0px;
	padding-top:30px;
}
.header-area.stick{
    background: #FFFFFF;
    box-shadow: 0px 0px 5px #FFFFFF, -2px -2px 5px #FFFFFF;
}
.header-area .navbar.navbar-default {
    float: left;
}
.main-menu ul.navbar-nav li a{
    padding: 20px 25px;
    color: #fff;
}
.main-menu ul.navbar-nav li {
    float: left;
    position: relative;
}
.main-menu ul.navbar-nav > li > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #676767;
    font-size: 16px;
    font-weight: 500;
    padding: 20px 0px;
    font-family: 'Roboto', sans-serif;
	text-transform:uppercase;
    margin: 0px 15px;
    position: relative;
}
.main-menu ul.navbar-nav > li > a::before {
    background: #095698;
    content: "";
    height: 2px;
    position: absolute;
    top: 0;
    width: 0;
    transition: .5s;
}
.main-menu ul.navbar-nav >li:hover > a:before, .main-menu ul.navbar-nav >li.active > a::before {
    width: 100%;
}
.main-menu ul.navbar-nav li a:hover{
    color:#095698;
}
.main-menu ul.navbar-nav li.active > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.navbar {
    border: medium none;
    margin-bottom: 0;
}
.navbar-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.main-menu ul.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
    color:#333;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #333;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none;
}
.main-menu ul.nav li ul.sub-menu {
    background: #fff;
    border-top: 2px solid #2973b1;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 115%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 220px;
    z-index: -99;
}
.pagess {
    position: relative;
}
.navbar.navbar-default {
    float: right;
}
.main-menu ul.nav li ul.sub-menu li {
    border-bottom: 1px solid #ddd;
    padding: 0;
    position: relative;
    width: 100%;
}
.main-menu ul.nav li ul.sub-menu li:last-child{
	border-bottom: none;
}
.main-menu ul.nav li:hover ul.sub-menu{
    top:100%;
    opacity:1;
    z-index:999;
    visibility:visible;
}
.header-area .main-menu ul.nav li ul.sub-menu li a {
    color: #666;
    display: block;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 15px;
    font-family: 'Roboto', sans-serif;
}
.main-menu ul.nav li:hover ul.sub-menu li a:hover{
    color:#fff;
    background: #2973b1;
}
.search-option-5 button.button {
    display: inline-block;
    border: none;
    background: none;
    padding: 0;
}
.search-option {
    background: #fff none repeat scroll 0 0;
    bottom: -48px;
    color: #666;
    display: none;
    position: absolute;
    right: 20px;
    width: 260px;
    z-index: 99999;
}
.search-option input {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #666;
    display: block;
    float: left;
    font-size: 14px;
    font-style: italic;
    padding: 8px 10px;
    width: 210px;
    height: 44px;
}
.search-option button.button {
    background: #2973b1;
    border: medium none;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 17px;
    line-height: 35px;
    padding: 5px 15px;
    text-align: center;
}
.header-right-link a.main-search {
    color: #666;
    display: inline-block;
    float: right;
    font-size: 16px;
    line-height: 32px;
    position: relative;
    text-align: center;
    padding: 34px 15px;
}
.header-right-link a.main-search {
    padding: 16px 15px;
    color:#666;
}
/*--------------------------------*/
/* 2.3. Sticky Header Area
/*--------------------------------*/
.header-area.stick {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
    box-shadow: 0px 0px 5px #ccc, -2px -2px 5px #ccc;
    background: #fff;
}
.header-area.stick .logo a {
    display: inline-block;
    height: auto;
    padding: 15px 0;
}
.header-area.stick .quote-button {
    float: right;
    padding: 13px 5px;
}
.header-area.stick .header-right-link a.main-search {
    padding: 16px 15px;
}
.header-area.stick .main-menu ul.nav li ul.sub-menu li a {
    color: #666;
    display: block;
    font-size: 13px;
    font-weight: 700;
    padding: 10px 15px;
}
.header-area.stick .main-menu ul.nav li ul.sub-menu li a:hover{
    color: #fff;
    background: #2973b1;
}
.header-area.stick .main-menu ul.navbar-nav li:first-child a{
   padding-left: 0px; 
}
/*----------------------------------------*/
/*  2.4. Mobile Menu Area
/*----------------------------------------*/
.mobile-menu-area {
    background: #f9f9f9 none repeat scroll 0 0;
    padding: 5px 0px 5px 0px;
}
.mean-container .mean-bar::after {
    content: "";
    font-size: 21px;
    left: 5%;
    position: absolute;
    top: 12px;
    text-transform: uppercase;
    font-weight: 500;
}
.mean-container a.meanmenu-reveal:hover {
    color:#FFFFFF
}
.mean-container .mean-nav ul {
    list-style-type: none;
    margin: 20px 0px;
    padding: 0;
    width: 100%;
}
.mean-container .mean-nav ul li a {
    background: #f8f8f8 none repeat scroll 0 0;
    color: #666;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: 700;
    margin: 0;
    padding: 6px 5px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
.mean-nav ul li.mean-last {
    margin-bottom: 20px;
}
.mean-container .mean-nav ul li a.mean-expand {
    color: #666;
    line-height: 8px;
}
.mean-container .mean-nav ul li {
    width: 100%;
}





@media (min-width: 1920px) {

}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
.header-middle-area .header-info {
    width: 37.33%;
}
.header-middle-area .header-info-text span {
    font-size: 13px;
}
.header-middle-area .header-icon {
    margin-right: 7px;
    margin-left: 5px;
}
.header-middle-link .header-info:last-child{
    width: 25%;
}     
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.logo a {
    padding: 22px 0;
}
.welcome-area {
    position: relative;
    margin-top: 0px;
    z-index: 9;
}        
.header-middle-area .header-info {
    width: 36%;
    padding: 28px 0px;
}
.header-middle-area .header-info-text span {
    font-size: 13px;
}
.header-middle-area .header-icon {
    margin-right: 7px;
    margin-left: 5px;
}
.header-middle-link .header-info:first-child{
    width: 27%;
}
.quote-btn {
    padding: 10px 12px;
}

.topbar-area.topbar-2 .topbar-left ul li a,
.topbar-area.topbar-3 .topbar-left ul li a{
    margin-right: 6px;
}    
.header-area-2 .main-menu ul.navbar-nav > li > a{
    padding: 22px 0px;
	margin:0px 5px;
} 
.intro-area-2 .slider-content {
    margin-top: -60px;
}
.header-area-2 .header-right-link a.main-search {
    padding: 16px 0px;
}
.header-area-2 .main-menu ul.nav li ul.sub-menu,
.header-area-3 .main-menu ul.nav li ul.sub-menu {
    left: -30px;
}
.header-area-3 .main-menu ul.navbar-nav > li > a {
    padding: 25px 0px;
    margin: 0px 5px;
}
.header-area-3 .header-right-link a.main-search {
    padding: 19px 15px;
}
.header-area-3 .logo a {
    padding: 13px 0;
}
.header-area-3.stick .header-right-link a.main-search {
    padding: 18px 15px;
}
.header-area-3.stick .main-menu ul.navbar-nav > li > a {
    padding: 24px 0px;
	margin:0px 5px;
}
.header-area.header-area-2.stick .logo a {
    padding: 10px 0;
}
.header-area-3.stick .logo a {
    padding: 13px 0;
}
.feature-text h4 {
    font-size: 16px;
}    
.feature-text p {
    font-size: 14px;
}    
.single-member {
    padding: 10px;
}    
.table-list {
    margin-bottom: 30px;
}    
.left-menu ul li a {
    font-size: 13px;
}    
.down-btn {
    font-size: 12px;
}    
   
    
    
    
    
    
}

/* small mobile :320px. */
@media (max-width: 767px) {
.container { max-width:95%; margin:0 auto;}
.topbar-right p { padding:0px; text-align:center!important; }
.logo {
    height: inherit;
    left: 0;
    padding: 0;
    position: absolute;
    top: 8px;
    z-index: 999999;
	max-height:50px;
	padding-left:10px;
}
.logo a {
    padding: 0px;
}
.pagess::after {
    display: none;
}
.intro-area {
    width: 100%;
    height: auto;
    min-height: 220px;
}
.intro-content,
.header-style-2 {
    position: static;
}
.breadcrumb .section-headline h3 {
    font-size: 22px;
}
.welcome-area {
    position: relative;
    margin-top: 0px;
    z-index: 9;
}
.topbar-left {
    display: none;
}   
.quote-button {
    margin-left: 5px;
}
    
.topbar-right ul li a {
    font-size: 13px;
    margin: 8px 1px;
    width: 26px;
    height: 26px;
    line-height: 24px;
}
.topbar-area {
    border-bottom: 1px solid #ccc;
}	
	
	
    
}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container { max-width:95%; margin:0 auto;}
.fun_text {
    float: left;
    width: 50%;
    margin-bottom: 30px;
}
.fun_text span {
    font-size: 28px;
}
.project-menu li {
    display: inline-block;
}    
    
    
}